.program_segment_header_content{
	font-size: 14px;
	font-weight: bold;
}

.program_segment_top_links {
	height: 23px;
	background: #c4c4c4;
	font-size: 12px;	
	padding: 4px 10px 0 0;
	margin: 0;
	direction: rtl;
	text-align: right;
	width:435px;
}
html.ie7 .program_segment_top_links{
	width:435px !important;
}
html.ie .program_segment_top_links{
	width:445px;
}
.program_segment_top_links a{
	color: #000000;
}

.program_segment_content {
	direction: rtl;
	margin: 0 0 0 0;
	/*background: #ffffff;*/
}
.program_segment_content * {
	vertical-align: top;
	font-size: 12px;
	line-height: 15px;
	margin: 0;
}
.program_segment_content a {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
.program_segment_content a span.date {
	font-size: 11px;
}
.program_segment_content a span.time {
	font-size: 11px;
}
.program_segment_content h6 {
	font-size: 14px;
	color: #000000;
	padding: 11px 0 7px 0;
	height: 10px;
	_height: 28px;
	overflow: hidden;
}
.program_segment_content table p { 
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	line-height: 15px;
	padding: 0 0 4px 0;
	height: 45px;
	_height: 49px;
	overflow: hidden;
}
.program_segment_content td.program_segment_message {
	height: 68px;
	_height: 77px;
	padding: 6px 0 0 0;
	
}

.program_segment_content td.program_segment_text {
	width: 100%;
}

.program_segment_content td.program_segment_message table {
	border-bottom: 1px solid #e8e6e2;
	width: 100%;
}
.program_segment_content td.program_segment_message .program_segment_image {
	padding: 13px 0 19px 15px;
}